#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a, b, c;
    scanf("%d", &b);
    scanf("%d", &c);
a = 256;
if ((b+c)>=256)
    a = 0;


if ((b+c)<256)
{
     if(b=c)
        a-=b ;
     if(b < c)
        a-=c;
        if(b>c)
            a-=b;

}
printf("%d", a);

}